html
{
    background: none;
    height: 100%;
    margin: 0 0 1px;
    overflow-y: scroll;
    padding: 0;
}

/*body
{
    font-family: "Segoe UI";
}

body
{
    color: #808084;
    font-family: "Open Sans, sans-serif";
    font-size: 12px;
    font-weight: 400;
    line-height: 21px;
}*/



a:hover
{
    color: #b9d210;
}

.highlight
{
    color: #b9d210;
}

*::-moz-selection
{
    background: none repeat scroll 0 0 #b9d210;
    color: #fff;
    text-shadow: none;
}

#nav ul li.current-menu-item a, #nav ul li.current-page-ancestor a, #nav ul li.current-menu-ancestor a
{
    background: none repeat scroll 0 0 #b9d210;
    color: #ffffff;
}

#nav ul li.current-menu-item ul li a:hover, #nav ul li.current-page-ancestor ul li a:hover, #nav ul li.current-menu-ancestor ul li a:hover
{
    color: #b9d210 !important;
}

#nav ul.sub-menu li a
{
    background: none repeat scroll 0 0 #ffffff;
    color: #666666 !important;
}

    #nav ul.sub-menu li a:hover, #nav ul.sub-menu li.current-menu-item a
    {
        color: #b9d210 !important;
    }

#nav ul.sub-menu li.current-menu-item ul li a
{
    color: #666666 !important;
}

    #nav ul.sub-menu li.current-menu-item ul li a:hover
    {
        color: #b9d210 !important;
    }

#breadcrumb a:hover
{
    color: #b9d210;
}

#latestposts .entry a.readmore:hover
{
    background: none repeat scroll 0 0 #b9d210;
}

#latestwork .entry:hover h4 a
{
    background: none repeat scroll 0 0 #b9d210;
    color: #ffffff;
}

#latestwork .entry:hover .work-description span
{
    border-color: #8b9d0c white white;
}

.post-entry .meta a:hover
{
    color: #b9d210;
}

.post-entry .post-thumb img
{
    border-bottom: 5px solid #b9d210;
}

.post-entry a.readmore
{
    color: #b9d210;
}

.navigation a:hover
{
    color: #b9d210;
}

#pagination span.currentpage
{
    background: none repeat scroll 0 0 #ffffff;
    border: 1px solid #b9d210;
    color: #b9d210;
}

a#cancel-comment-reply-link
{
    color: #b9d210;
}

#filters li a:hover, #filters li a.active
{
    background: none repeat scroll 0 0 #b9d210;
    color: #ffffff;
}

.work-item:hover
{
    background: none repeat scroll 0 0 #b9d210;
    color: #ffffff;
}

    .work-item:hover .work-description span
    {
        border-color: #8b9d0c white white;
    }

#sidebar .widget_tag_cloud a:hover
{
    background: none repeat scroll 0 0 #b9d210;
    border-color: #b9d210;
    color: #ffffff;
}

#sidebar .widget_nav_menu li.current-menu-item a
{
    color: #b9d210 !important;
}

#sidebar a:hover
{
    color: #b9d210;
}

.gallery a:hover img, a:hover img.size-medium, a:hover img.size-thumbnail
{
    border: 1px solid #b9d210 !important;
}

#footer .widget_tag_cloud a:hover
{
    background: none repeat scroll 0 0 #b9d210;
    color: #ffffff;
}

#footer #flickr_tab a:hover
{
    background: none repeat scroll 0 0 #b9d210;
}

.flex-control-nav a.flex-active
{
    background: none repeat scroll 0 0 #b9d210;
    cursor: default;
}

#home-slider .flex-direction-nav .flex-next:hover, #home-slider .flex-direction-nav .flex-prev:hover
{
    background-color: #b9d210;
}

#home-slider .flex-direction-nav li .flex-next:hover span
{
    border-color: #8b9d0c transparent transparent;
}

#home-slider .flex-direction-nav li .flex-prev:hover span
{
    border-color: transparent #8b9d0c transparent transparent;
}

#work-slider .flex-direction-nav .flex-next:hover, #work-slider .flex-direction-nav .flex-prev:hover
{
    background-color: #b9d210;
}

.plan.featured h3
{
    color: #b9d210;
    font-size: 16px;
}

.plan.featured .price
{
    color: #b9d210;
}

.plan.featured .signup .button span
{
    border-color: #fbfbfb #fbfbfb #fbfbfb #8b9d0c;
}

.accordion .title.active a
{
    background-color: #ffffff;
    color: #b9d210 !important;
}

.toggle .title:hover
{
    background-color: #f8f8f8;
    color: #b9d210;
}

.toggle .title.active
{
    background-color: #ffffff;
    color: #b9d210;
}

ul.tabNavigation li a.active
{
    background-color: #ffffff;
    border-bottom: 1px solid #ffffff;
    border-top: 1px solid #b9d210;
    color: #b9d210;
}

ul.tabNavigation li a:hover
{
    color: #b9d210;
}

.inpageslider .flex-direction-nav .flex-next:hover, .inpageslider .flex-direction-nav .flex-prev:hover
{
    background-color: #b9d210;
}

.button
{
    background: none repeat scroll 0 0 #b9d210;
    color: #ffffff;
}

    .button span
    {
        border-color: #ffffff #ffffff #ffffff #8b9d0c;
    }

    .button.light:hover
    {
        background-color: #b9d210;
        color: #ffffff;
    }

        .button.light:hover span
        {
            border-color: #ffffff #ffffff #ffffff #8b9d0c;
        }

    .button.dark:hover
    {
        background-color: #b9d210;
        color: #ffffff;
    }

        .button.dark:hover span
        {
            border-color: #ffffff #ffffff #ffffff #8b9d0c;
        }

.hr4 .seperator
{
    background: none repeat scroll 0 0 #b9d210;
}


#nav ul.sub-menu li a
{
    background: none repeat scroll 0 0 #ffffff;
    color: #666666 !important;
    display: block;
    font-size: 13px;
    font-weight: normal;
    margin: 0;
    padding: 5px 2px;
    text-transform: none;
    width: 180px;
}

#headerwrap
{
    background: none repeat scroll 0 0 #ffffff;
    box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.2);
    margin: 0px auto 12px;
}

#callus
{
    bottom: 107px;
    color: #808084;
    position: absolute;
    right: 208px;
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: 700;
    font-size: 2.1em;
}

    #callus span
    {
        color: #b9d210;
        font-size: 30px;
    }

#buttoncall
{
    bottom: 125px;
    color: #8e8e8e;
    font-size: 35px;
    font-weight: 400;
    position: absolute;
    right: 260px;
}

#login
{
    bottom: 125px;
    position: absolute;
    right: 200px;
}

#paypremium
{
    bottom: 125px;
    position: absolute;
    right: 300px;
}

#logo
{
    float: left;
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 15px;
    margin-left: 102px;
    margin-top: 10px;
}

#content
{
    padding: 10px 0 0;
}

#nav ul li a
{
    font-size: 12px;
    font-weight: normal;
}

.hr3
{
    margin: 25px -30px;
}

h2
{
    font-size: 21px;
}

#address_search .search_item INPUT
{
    background: url("../images/search-input.gif") repeat-x scroll 0 0 white;
    border: 1px solid silver;
    color: black;
    margin: 0 0 10px 1px;
    padding-left: 15px;
    padding-top: 3px;
    width: 256px;
}

table
{
    margin: 5px;
}

#top_bar .button.light:hover
{
    background-color: #bababa;
}

    #top_bar .button.light:hover span
    {
        border-color: #ffffff #ffffff #ffffff #737373;
    }

body
{
    background-attachment: fixed;
    /*background-image: url(../../Images/westcourt-bg.png);*/
    background-position: center bottom;
    background-repeat: no-repeat;
}

.btn-primary, a .btn
{
    background: none repeat scroll 0 0 #6ED8C6;
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    font-size: 1em;
    font-weight: 600;
    /*padding: 4px 15px;*/
    border-radius: 0px;
}

    .btn-primary:hover,.btn-primary:focus, a .btn:hover
    {
        background: #6ED8C6!important;
        color: #ffffff;
        cursor: pointer;
        display: inline-block;
        font-size: 1em;
        font-weight: 600;
        /*padding: 4px 15px;*/
        border-radius: 0px;
    }

.btn
{
    border-radius: 0px;
}

textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input
{
    color: #555555;
    display: inline-block;
    line-height: 18px;
    margin-bottom: 9px;
    vertical-align: middle;
    border-radius: 0px;
    font-family: Open Sans, sans-serif;
    font-size: 11px;
    letter-spacing: normal;
    outline-style: none;
    padding: 5px 2px;
}

    textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus
    {
        border-color: gray;
        box-shadow: 0px 0px 0px black;
        outline: 0 none;
    }

select
{
    border-radius: 0px;
}

/*.offset1
{
    margin-left: 85px;
}*/


@media (min-width: 980px) and (max-width: 1580px)
{
    .iconwestcourt
    {
        background-image: url("");
        width: 300px !important;
    }
}

@media (min-width: 800px) and (max-width: 979px)
{
    .iconwestcourt
    {
        background-image: url("");
        width: 145px !important;
    }
}

@media (min-width: 720px) and (max-width: 1580px)
{
    .header-text
    {
        padding-right: 9%;
    }
}

@media (min-width: 480px) and (max-width: 799px)
{
    .iconwestcourt
    {
        background-image: url("");
        width: 315px !important;
    }
}

@media (min-width: 300px) and (max-width: 479px)
{
    .iconwestcourt
    {
        background-image: url("");
        width: 235px !important;
    }
}

@media only screen and (max-width: 767px)
{
    #nav
    {
        background: none repeat scroll 0 0 #b9d210;
    }

        #nav .select-menu
        {
            background: none repeat scroll 0 0 #b9d210;
            border: 1px solid rgba(255, 255, 255, 0.3);
            color: #ffffff;
        }
}
/* Common CSS end*/

@media (max-width: 980px)
{

    /*#nav ul li a
    {
        font-weight: normal !important;
        display: block;
        float: left;
        padding: 8px 19px 7px 23px;
        text-decoration: none;
        color: #666666;
        text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.2);
        font-weight: 700;
        font-size: 11px;
        text-transform: uppercase;
        background: url(../../Images/Westcourt/divider.png) no-repeat right center;
        -webkit-transition: none;
        -moz-transition: none;
        -ms-transition: none;
        -o-transition: none;
        transition: none;
    }*/
}

.colorLine
{
    background-color:#b9d210;
    padding-bottom:18px;
}
#wrap{
    max-width: 935px;
    padding: 0 30px;
    margin: 12px auto 40px auto;
    position: relative;
    background: #ffffff;
    -webkit-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.2);
}
#wrap>div{
    font-size:1.3rem!important;
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) 
{ 
    #wrap>div{
    font-size:1rem!important;
    }
}

@media (min-width: 1040px)
{
.offset1
{
    margin-left: 70px!important;
}
}

select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
height:27px!important;
}
select.dropdown {
    width: 210px;
}
select {
    margin-bottom:5px!important;
}
@media (min-width:1030px) {
   
   .fixed-height {
        height:448px!important;
    }
     
}

@media (max-width: 979px) and (min-width: 768px) {
    .input-small {
    width: 76px;
}
}

@media (min-width: 1200px) {
    .alert-error {
        margin-right: 20px !important;
    }
}


@media (max-width:767px) {
.header-image .site-title > a {
    background: url(../../Content/Westcourt/CBN_Logo_RGB.png) no-repeat center; margin:0 auto!important;}
}




@media screen and (max-width:480px) {
    #wrap > div {
        font-size: 1.1rem !important;
    }
}

